dartabase 0.0.5

Dartabase Tools

This package will be split into seperate packages
This page will from now on only show a list of all the Dartabase packages

Dartabase Migration:

Easy serverside database migration via (MYSQL PG)

http://pub.dartlang.org/packages/dartabase_migration 

...more to come


ENJOY & BE NICE ;)

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  dartabase: "^0.0.5"

2. Install it

You can install packages from the command line:

$ pub get

Alternatively, your editor might support 'pub get'. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:dartabase/dartabase.dart';

Platforms

About

Dartabase Tools

Author

Email Hannes.Rammer@gmail.com Hannes Rammer

Homepage

github.com/HannesRammer/Dartabase

Documentation

www.dartdocs.org/documentation/dartabase/0.0.5/

Source code (hyperlinked)

www.crossdart.info/p/dartabase/0.0.5/

Uploader

Hannes.Rammer@googlemail.com

License

BSD

Published

Sep 14, 2013

Share